body {
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

code {
    font-family: source-code-pro, Menlo, Monaco, Consolas, Courier New, monospace
}

a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline
}

* {
    box-sizing: border-box
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block
}

body {
    line-height: 1
}

ol, ul {
    list-style: none
}

blockquote, q {
    quotes: none
}

blockquote:after, blockquote:before, q:after, q:before {
    content: "";
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

a, a:hover {
    text-decoration: none
}

button, input {
    outline: none;
    border: none
}

button:not(:disabled):hover {
    cursor: pointer
}

span {
    vertical-align: middle;
    line-height: inherit
}

.act {
    padding-left: 5px
}

.icon_group {
    display: flex;
    justify-content: space-between;
    width: 25%
}

#root, body {
    height: auto;
    min-height: 100vh
}

.editor {
    font-family: MullerRegular
}

.editor_wrapper {
    display: flex;
    flex-direction: column;
    height: 100%
}

.editor_work-place {
    display: flex
}

.custom-option {
    font-family: MullerRegular;
    font-size: 20px;
    color: #000;
    line-height: 35px
}

.ant-select-selection__placeholder {
    height: auto;
    font-family: MabryPro-Regular, sans-serif;
    font-size: 18px;
    color: #000
}

.custom-option.ant-select-dropdown-menu-item-active, .custom-option.ant-select-dropdown-menu-item-selected {
    background-color: #e7442b !important;
    color: #fff
}

.ant-dropdown {
    z-index: 9999999
}

@font-face {
    font-family: MullerMedium;
    src: url(/404_all/static/media/MullerMedium.60f96c7b.eot);
    src: url(/404_all/static/media/MullerMedium.60f96c7b.eot) format("embedded-opentype"), url(/404_all/static/media/MullerMedium.e22b4566.woff) format("woff"), url(/404_all/static/media/MullerMedium.1dbd3be5.ttf) format("truetype");
    font-style: normal;
    font-weight: 400
}


@font-face {
    font-family: CSTMXprmntl02-Bold;
    src: url(/404_all/static/media/CSTMXprmntl02-Bold.7fca2074.eot);
    src: url(/404_all/static/media/CSTMXprmntl02-Bold.7fca2074.eot) format("embedded-opentype"), url(/404_all/static/media/CSTMXprmntl02-Bold.aa653b04.woff) format("woff"), url(/404_all/static/media/CSTMXprmntl02-Bold.6bb78574.ttf) format("truetype");
    font-style: normal;
    font-weight: 400
}


/*# sourceMappingURL=main.66c49075.chunk.css.map */